Source: python-oslo.config
Version: 1:3.17.1-1~u16.04+mcp0
Binary:
  - python-oslo.config-doc
  - python-oslo.config
  - python3-oslo.config
Build_time: 2017-04-07-15-01-45
Code_project:
  oslo.config: 2f2c1839b7423185a6a48e7b3ca3c3274d5ba8f3
  oslo.config-build: c68377fa07403fd253097e3a2c5a05a5b57a39a8
